package org.seasar.jsf.taglib.html;

import javax.faces.component.html.HtmlSelectOneRadio;

public class HtmlSelectOneRadioTag extends HtmlSelectTagBase {
	
	private static final String RENDERER_TYPE = "javax.faces.Radio"; 
	
	public String getComponentType() {
		return HtmlSelectOneRadio.COMPONENT_TYPE;
	}

	public String getRendererType() {
		return RENDERER_TYPE;
	}
}